
/* layout
---------------------------------------------- */
.background-wrapper {
    position: relative;
    background: url('../img/background/bg_body_xpx_v2.jpg') no-repeat top center;
}

#center {
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 950px;
}

/* top
---------------------------------------------- */
#top {
    position: relative;
    margin: 0px 0px 0px 0px;
    height:71px;
    color: #fff;
    background: url('../img/background/bg_top_v2.jpg') no-repeat;
	z-index:99;
}
    #search-form{
        clear: both;
        float: right;
        color: #583a01;
        padding: 40px 49px 0px 0px;
		height:20px;
    }


/* nav main
---------------------------------------------- */
#nav-main-container {
    position:relative;
    background: #ccc url('../img/menu/bg_nav_main_sprite_v2.jpg') no-repeat 0px 0px;
    z-index:200;
}
#nav-main-container.sel-diversen {
    background-position: 0 -46px;
}

/* content
---------------------------------------------- 
#content-container {
    clear: right;
    margin: 44px 0px 0px 0px;
    padding: 0px 0px 3px 11px;
    background-color: white;
}
*/
/* content-left
---------------------------------------------- */
    #content-container #content-left-container {
        float: left;
        width: 189px;
        margin: 0px 11px 0px 0px;
        font: 100% Tahoma, sans-serif;
        line-height: 155%;
    }
        #content-container .content-left-box-container {
           border: 1px solid #FFFFFF;
           margin: 11px 0px 0px 0px;
        }
		
		#content-container .content-left-box-container-ab {
           margin: 11px 0px 0px 0px;
        }
        #content-container .content-left-box {
            border: 1px solid #fff;
        }
		
		#more-info-container-review {
			margin: 11px 0 0 0;
			padding: 1px;
		}
		#more-info-review {
			padding: 11px 12px;
			color: #000;
		}
		#more-info-review h3 {
			font-weight: bold;
			font-size: 100%;
			color: #96105b;
		}
		#more-info-review h3.single {
			padding: 0px 0px 10px 0px;
		}
		#more-info-review h3 a{
			width: 161px;
			display: block;
			color: #96105b;
		}
		#more-info-review h3 a span.title {
			color: #96105b;
		}
		

/* content-main
---------------------------------------------- */
    #content-container #content-main {
        position: relative;
        float: left;
        width: 529px;
        z-index: 10;
        padding: 0px 0px 0px 0px;
        margin: 25px 11px 0px 0px;
        font: 100% Tahoma, sans-serif;
        line-height: 155%;
    }
    #content-container #content-main-stretched {
        position: relative;
        float: left;
        width: 729px;
        padding: 0px 0px 0px 0px;
        margin: 11px 11px 0px 0px;
    }
    #content-container #content-main-stretched-right {
        position: relative;
        float: right;
        width: 715px;
        padding: 0px 0px 0px 0px;
        margin: 11px 11px 0px 0px;
    }
    #content-container #content-main-stretched-right-left {
        position: relative;
        float: right;
        width: 915px;
        padding: 0px 0px 0px 0px;
        margin: 15px 11px 0px 0px;
    }
    #winkelmand #content-container #content-main {
        float: left;
        width: 729px;
        padding: 0px 0px 44px 0px;
        margin: 11px 11px 0px 0px;
    }
/* content-right
---------------------------------------------- */
    #content-container #content-right-container {
        float: left;
        font: 100% Tahoma, sans-serif;
        line-height: 155%;
    }
    #content-container #content-right-container #klantenservice_popup{
        display:none;
    }
        #content-container .content-right-box-container {
            width: 187px;
            background-color: #EFEFEF;
            border: 1px solid #E2E2E2;
            margin: 11px 0px 0px 0px;
        }
        #content-container .content-right-box-container.no-margin {
            margin: 0;
            border-top: 0;
        }
            #content-container .content-right-box {
                width: 185px;
                border: 1px solid #fff;
                color: #666;
            }

/* footer
---------------------------------------------- */
#footer {
    background: #C58207 url('../img/background/bg_footer.gif') no-repeat top center;
    clear: both;
    margin: 0px 0px -20px 0px;
    padding: 29px 0px 240px 0px;
}

/* content-searchbar
-----------------------------------------------*/
#content-container #content-searchbar {
    width:928px;
    position:absolute;
    top:130px;
    left:11px;
    z-index:20;
}
#content-container #content-searchbar .search-input
{
    float:left;
    
    outline: none;
    border:1px solid #efefef;
    
    
    line-height:19px;
    
    padding-top:2px;
    
    padding-bottom: 2px;
    padding-left:10px;
    padding-right:0px;
    width:370px;
    height:19px;
    
    color:#C2C2C2;
    font-size:100%;
    font-family:tahoma;
    font-weight:normal;
    
    overflow: visible;
}
#content-container #content-searchbar .search-bar-right-side
{
    float:left;
    width:460px;
    height:25px;
    padding:4px 0px 0px 0px;
    border-bottom:2px solid #8F2735;
}
#content-container #content-searchbar .search-bar-right-side #klantenservice_dropdown
{
    display: none;
    position: absolute;
    width: 190px;
    top: 30px;
    right: 110px;
    background-color: #8F2735;
}
#content-container #content-searchbar .search-bar-right-side #klantenservice_dropdown ul
{
    padding:8px;
}
#content-container #content-searchbar .search-bar-right-side #klantenservice_dropdown .sub
{
    position : absolute;
    top: -5px;
    right:0px;
    width:110px;
    height:5px;
    
    background-color:#8F2735;
}
#content-container #content-searchbar .search-bar-left-side
{
    border:2px solid #8F2735;
    float:left;
    padding:1px;
    position:relative;
}
#content-container #content-searchbar #cat_drop
{
    display:none;
    width: 120px;
    height: 200px;
    position: absolute;
    background-color: #ececec;
    left: 0px;
    top: 23px;
}

/* 404 */
.page404{
    font-size:120%;
    line-height:200%;
}

.page404 .title{
    font-weight:bold;
}

.page404 ul li{
    list-style-type: none;
    background: url(https://www.drogisterij.net/img/404/li_arrow.gif) left center no-repeat;
    padding:  5px 0 5px 30px;
}

.page404 a{
    color:#c63c94;
}

/* nieuwsbrief aanmelden */
#nieuwsbrief_aanmelden {
    width: 900px;
    height: 320px;
    background: transparent url('https://www.drogisterij.net/img/nieuwsbriefaanmeld/achtergrond.jpg') no-repeat 0 center;
}

/* nieuwsbrief aanmelden en maak kans */
#nieuwsbrief_aanmelden2 {
    width: 900px;
    height: 320px;
    background: transparent url('https://www.drogisterij.net/img/nieuwsbriefaanmeld/achtergrond_zwitsal.jpg') no-repeat 0 center;
}

.nieuwsbrief_aanmelden_kop {
    font-size: 300%;
    margin-left: 30px;
    margin-top: 20px;
}

.nieuwsbrief_aanmelden_subkop {
    font-size: 150%;
    margin-left: 30px;
    font-weight: bold;
    margin-top: 20px !important;
    margin-bottom: 15px;
}

.nieuwsbrief_aanmelden_error {
    font-size: 120%;
    margin-left: 30px;
    font-weight: bold;
    margin-top: -20px !important;
    margin-bottom: -5px;
    color:red;
}

#nieuwsbrief_aanmelden_form {
    width:296px;
    padding:5px;
    height: 320px;
}

.ftext {
    margin-left: 25px;
    color: #fff;
    font-weight: bold;
}

.ftaanhef {
    margin-left: 25px;
    color: #fff;
    font-style: italic;
    font-size: 12px;
}

.fitext {
    margin-left: 25px;
    margin-top: -7px;
    width: 250px;
    height:13px;
}

.fiselect {
    margin-left: 22px;
    margin-top: -8px;
    height:20px;
}

.firadio {
    margin-left: 15px;
}

#nieuwsbrief_aanmelden_voordelen {

    width:340px;
    padding:5px;
    height: 320px;
    position: absolute;
    top: 80px;
    left: 305px;
}

#nieuwsbrief_aanmelden_voordelen ul {
  list-style: none;
  list-style-image: url(https://www.drogisterij.net/img/nieuwsbriefaanmeld/list.jpg);
  
  padding-left: 0;
  font-size: 12px;
}

#nieuwsbrief_aanmelden_voordelen li {
  list-style-type: none;
  margin-left: 0;
  margin-bottom:10px;
}

.voordeel_kop {
    font-size:20px;
    font-weight:bold;
	padding-left:10px !important;
	padding-top: 20px !important;
}
#nieuwsbrief_aanmelden_vrouw {
    width:264px;
    padding:5px;
    height: 320px;
    float:right;
}

#nieuwsbrief_button { 
    background-image: url(https://www.drogisterij.net/img/nieuwsbriefaanmeld/button.png);
    background-position:  0px 0px;
    background-repeat: no-repeat;
    background-color: transparent;
    width: 156px;
    height: 31px;
    border: 0px;
    margin-left: 25px;
    margin-top: 4px;
    margin-bottom: 50px;
}

#nieuwsbrief_button:hover{ 
      background-position:  0px -62px;
}

#nieuwsbrief_button:active{
      background-position:  0px -31px;
}

.nieuwsbrief_aanmelden_klein {
    font-size:10px;
    padding-top:10px;
    padding-left: 25px !important;
}

.nieuwsbrief_aanmelden_privacy {
    font-size:12px;
    padding-top:10px;
    padding-left: 25px !important;
}

/*nieuwsbrief_bedankt*/
#nieuwsbrief_bedankt {
    width: 767;
    height: 330px;
    background: transparent url('https://www.drogisterij.net/img/nieuwsbriefaanmeld/aanmelden_nieuwsbrief_box.jpg') no-repeat 0 center;
    background-position: right;
    margin-right: 40px;
}
.nieuwsbrief_bedanken_kop {
    font-size: 17px;
    color: #333;
    padding-top: 20px;
    padding-left: 25px;
}

.nieuwsbrief_bedanken_body {
    color: #434343;
    font-size: 14px;
    padding-left: 25px !important;
    padding-top: 50px !important;
}
.nieuwsbrief_bedanken_link a {
    color: #a61f60 !important;
    padding-left: 25px !important;
    font-size: 14px;
}

.nieuwsbrief_bedanken_klein {
    color: #434343;
    font-size: 12px;
    font-style: italic;
}

.nieuwsbrief_bedanken_klein2 {
    color:black;
    font-size: 12px;
    padding-left: 25px !important;
}

#nieuwsbrief_fout {
    width: 767;
    height: 419px;
}